@import url(custom-2.css);

/* - */
html {
    height: 100%;
}

body {
    height: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

.page-wrap {
    background-color: #F9F9F9;
    min-height: 100%;
}

/* Header Style */
.header {
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.07);
    font-size: 14px;
    background-color: #0572BB;
    border-radius: 0;
}

.header .navbar-nav {
    display: flex;
    align-items: center;
    margin-top: 29px;
    margin-right: 0 !important;
}

.header .navbar-brand {
    padding-left: 0;
    padding-right: 0;
    height: auto;
    margin-left: 0 !important;
}

.header .navbar-nav li {
    color: #fff;
    font-size: 15px;
    padding: 0;
}

.header .navbar-nav li:empty {
    display: none;
}

@media (max-width: 991px) {
    .header .navbar-nav li.session-expire-li span {
        display: block;
    }
}

.header .navbar-nav li a {
    background-color: transparent;
    padding: 0 10px;
    color: #fff;
    font-size: 15px;
}

.header .btn-custom.btn {
    padding: 6px 12px;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
}

.header .navbar-nav .dropdown-menu {
    position: absolute;
	padding-bottom: 10px;
}
.header .navbar-nav .dropdown-menu  li a {
    color: #333;
	padding: 6px 10px;
}
.header .navbar-nav .dropdown-menu  li a i {
    width: 15px;
	font-size: 18px !important;
}
.session-expire-li {
    margin-left: 10px;
}

/* Common Style */
a,
a:hover {
    text-decoration: none;
}

/**/
@media (min-width: 1366px) {
    .container {
        max-width: 1300px;
    }
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.container-fluid:after,
.container-fluid:before {
    display: table;
    content: " ";
}

.container-fluid:after {
    clear: both;
}

.stepContainer {
    height: auto !important;
}

.actionBar {
    display: none;
}

.suprt-footer {
    border-top: 1px solid #ccc;
    padding: 30px 0 8px 0;
    margin-top: 40px;
    color: green;
    text-align: center;
    font-size: 16px
}

@media (min-width: 992px) {
    .col-md-12 {
        float: left;
    }
}

/**/
.title-3 {
    font-size: 20px;
}

.title-5 {
    font-size: 18px;
}

.title-6 {
    font-size: 15px;
}

/**/
.align-items-center {
    align-items: center !important;
}

.justify-content-between {
    justify-content: space-between !important;
}

.justify-content-center {
    justify-content: center !important;
}

.justify-content-end {
    justify-content: end !important;
}

.d-flex {
    display: flex !important;
}

@media (min-width: 768px) {
    .d-sm-flex {
        display: flex;
        flex-wrap: wrap;
    }
}

.fw-bold {
    font-weight: 600;
}

.mt-0 {
    margin-top: 0;
}

.mt-1 {
    margin-top: 0.5rem;
}

.mt-2 {
    margin-top: 1rem;
}

.mt-3 {
    margin-top: 1.5rem;
}

.mt-4 {
    margin-top: 2rem;
}

.mt-5 {
    margin-top: 2.5rem;
}

.mr-0 {
    margin-right: 0;
}

.mr-1 {
    margin-right: 0.5rem;
}

.mr-2 {
    margin-right: 1rem;
}

.mr-3 {
    margin-right: 1.5rem;
}

.mr-4 {
    margin-right: 2rem;
}

.mr-5 {
    margin-right: 2.5rem;
}

.mb-0 {
    margin-bottom: 0;
}

.mb-1 {
    margin-bottom: 0.5rem;
}

.mb-2 {
    margin-bottom: 1rem;
}

.mb-3 {
    margin-bottom: 1.5rem;
}

.mb-4 {
    margin-bottom: 2rem;
}

.mb-5 {
    margin-bottom: 2.5rem;
}

.ml-0 {
    margin-left: 0;
}

.ml-1 {
    margin-left: 0.5rem;
}

.ml-2 {
    margin-left: 1rem;
}

.ml-3 {
    margin-left: 1.5rem;
}

.ml-4 {
    margin-left: 2rem;
}

.ml-5 {
    margin-left: 2.5rem;
}

/**/
.select2-container .select2-selection--single {
    height: 38px !important;
    border-color: #D3DFE8 !important;
    background-color: #F1F3F9 !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 36px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 36px !important;
    width: 30px !important;
}

/**/
.page-sec {
    padding: 40px 0;
    font-size: 14px;
}

.content-box {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.07);
}

.content-box-head .title-3 {
    margin: 0;
}

.content-box-head,
.content-box-body {
    border-bottom: 1px solid #E0E0E0;
}

.content-box-head,
.content-box-body {
    padding: 20px 30px;
}

/**/
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

/**/
.form-group-custom .form-label,
.form-group-custom .control-label {
    font-size: 14px;
    font-weight: 600;
    color: #242424;
    margin-bottom: 5px;
}

.form-group-custom .form-select,
.form-group-custom .form-control {
    font-size: 15px;
    height: 38px;
    border: 1px solid #D3DFE8;
    background-color: #F1F3F9;
}

.form-group-custom .form-control[disabled],
.form-group-custom .form-control[readonly],
.form-group-custom fieldset[disabled] .form-control {
    border: 1px solid #B6BED8;
    background-color: #CFD4E5;
}

.form-group-custom textarea.form-control {
    height: auto;
}

.form-select:disabled {
    background-color: #F5F5F5;
    border-color: #E0E0E0;
}

.form-group-custom input[type="file"] {
    width: 100% !important;
    border: 1px solid #D3DFE8;
    background-color: #F1F3F9;
    border-radius: 4px;
}

.form-group-custom input[type="file"]::-ms-browse {
    background: #CFD4E5;
    color: #242424;
    border: 1px solid #B6BED8;
    height: 38px;
    border-radius: 4px;
}

.form-group-custom input[type="file"]::-webkit-file-upload-button {
    background: #CFD4E5;
    color: #242424;
    border: 1px solid #B6BED8;
    height: 38px;
    border-radius: 4px;
}

.form-check-innerwrap {
    display: inline-block;
}

.form-text {
    font-size: .875em;
}

body .pdfclass {
    font-size: 12px !important;
}

.subform-group {
    border: 1px solid #D3DFE8;
    background-color: #F1F3F9;
    border-radius: 4px;
    padding: 20px;
}

/**/
.required:after {
    content: '*';
    color: red;
    font-size: 15px;
}

.blink {
    animation: blinker 0.6s linear infinite;
    /* color: #1c87c9;
    font-size: 30px;
    font-weight: bold;
    font-family: sans-serif; */
}

.blink:after {
    content: '*';
    color: red;
    font-size: 15px;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

.blink-one {
    animation: blinker-one 1s linear infinite;
}

@keyframes blinker-one {
    0% {
        opacity: 0;
    }
}

.blink-two {
    animation: blinker-two 1.4s linear infinite;
}

@keyframes blinker-two {
    100% {
        opacity: 0;
    }
}

/**/
.custom-alert {
    font-size: 14px;
    padding: 15px 25px;
}

.custom-alert.alert-warning {
    background-color: #FFF6E5;
    border: 1px solid #E7E9E5;
    color: #242424;
}

.alert-left-border {
    border: 1px solid #D3DFE8;
    border-left: 3px solid #067FD0;
    background-color: #F1F3F9;
}

.custom-alert.alert-success {
    background-color: #EBFCE8;
    border: 1px solid #ADDBA7;
    color: #242424;
}

.alert-left-border .form-control {
    background-color: #fff;
}

/**/
.cstm-row {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}

.cstm-col {
    flex: 1 0 0%;
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.cstm-col-auto {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    flex: 0 0 auto;
    width: auto;
}

/**/
.hindi-font {
    font-size: 90%;
}

/**/
.clu-action {
    max-height: 0;
    overflow: hidden;
    transition: all 0.3s ease;
}

.clu-action-open {
    max-height: 250px;
}

/* Background Color */
.bg-light {
    background-color: #F8F8F8 !important;
}

.border-light {
    border-color: #EDEDED !important;
}

/* Button Color */
.btn-custom.btn {
    font-size: 14px;
    font-weight: 600;
    /* padding: 0.85rem 1.75rem; */
}

.btn-custom.btn-sm {
    font-size: 11px;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
}

.btn-custom.btn-lg {
    font-size: 14px;
}

.btn-iconed.btn-sm {
    font-size: 16px;
    padding: 0.5rem 1rem;
    cursor: pointer;
}

.btn-iconed.btn-sm i {
    font-size: 22px;
}

.btn-custom.btn-danger {
    background-color: #F34747 !important;
}

.btn-custom.btn-success {
    background-color: #3D9400 !important;
}

.btn-custom.btn-success:hover,
.btn-custom.btn-success:focus {
    background-color: #2d6d00 !important;
}

.btn-custom.btn-primary {
    background-color: #067FD0 !important;
    color: #fff;
}

.btn-custom.btn-primary:hover,
.btn-custom.btn-primary:focus {
    background-color: #0465a5 !important;
    color: #fff;
}

.btn-custom.btn-warning {
    background-color: #FFBC42 !important;
    color: #fff;
}

.btn-custom.btn-warning:hover,
.btn-custom.btn-warning:focus {
    background-color: #f6a713 !important;
    color: #fff;
}

.btn-custom.btn-info {
    background-color: #00C1D2 !important;
    color: #fff;
}

.btn-custom.btn-info:hover,
.btn-custom.btn-info:focus {
    background-color: #029aa8 !important;
    color: #fff;
}

.btn-custom.btn-green {
    background-color: #D7FAD2 !important;
    color: #0572BB;
}

.btn-custom.btn-green:hover,
.btn-custom.btn-green:focus {
    background-color: #c1f5b9 !important;
    color: #0572BB;
}

.btn-custom.btn-gray {
    background-color: #676767 !important;
    color: #fff;
}

.btn-custom.btn-outline-primary {
    border-color: #067FD0;
    color: #067FD0;
    background-color: transparent;
}

.btn-custom.btn-outline-primary:hover,
.btn-custom.btn-outline-primary:focus {
    background-color: #067FD0;
    color: #fff;
}

/* Text Color */
.text-primary {
    color: #067FD0 !important;
}

.text-success {
    color: #3D9400 !important;
}

.text-warning {
    color: #FFBC42 !important;
}

.text-danger {
    color: #F34747 !important;
}

/**/
td,
th {
    border: 1px solid #D3DFE8;
}

.table thead>tr>th {
    font-size: 13px;
    vertical-align: top;
    border-bottom: 1px solid #D3DFE8;
}

/* Login and Dashboard */
.top-header {
    background: #ebebeb;
    padding: 8px 0;
}

.top-header .list li a {
    margin-left: 10px;
    border: 1px solid #b9b9b9;
    padding: 3px 10px;
    display: block;
    color: #333;
    font-size: 13px;
}

.logo-cm-section .logo {
    padding: 0;
}

.logo-cm-section .cm-image {
    padding-top: 30px;
}

.menu-section {
    background: #0572BB;
}

.menu-section .menu-list ul li {
    padding: 20px;
}

.menu-section .user-login-nav .menu-list a {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}

.menu-section .user-login-nav .menu-list a:hover,
.menu-section .user-login-nav .menu-list a:focus {
    color: #fff !important;
}

.menu-section .menu-list li.active,
.menu-section .menu-list li:hover {
    background: #067FD0;
}

.menu-section .navbar-light .navbar-toggler {
    border: none;
    color: #fff;
    margin: 10px 0;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.navbar-light .navbar-toggler-icon {
    background-image: none;
    height: auto;
    width: auto;
}

.menu-section .dropdown-main .dropdown {
    padding: 20px 0;
}

.menu-section .dropdown-main .dropdown a {
    font-size: 16px;
    color: #fff;
    font-weight: bold;
}

.menu-section .dropdown-main .dropdown ul li a {
    color: #000;
    font-weight: normal;
}

.menu-section .dropdown-main .dropdown ul li i {
    padding-right: 10px;
}

.dropdown-main .searchbar {
    margin-left: 15px;
}

.dropdown-main .searchbar .has-search .form-control {
    padding-right: 2.375rem;
}

.dropdown-main .searchbar .has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #fff;
    right: 0;
}

.dropdown-main .searchbar .has-search .form-control {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
}

.dropdown-main .searchbar .has-search .form-control::placeholder {
    color: #fff;
}

.login-register {
    margin-top: 40px;
}

.login-register .login,
.login-register .register {
    border: 1px solid #ccc;
    padding: 30px;
}

.login-register .title h1 {
    font-size: 30px;
}

.login-register form label {
    font-size: 16px;
}

.login-register form input::placeholder {
    font-size: 14px;
    color: #aaa;
}

.external-services {
    margin-top: 40px;
}

.external-services img {
    max-width: 100%;
}

.email-app-store {
    margin-top: 40px;
    background: #ebebeb;
    padding: 25px 0;
}

.email-app-store p {
    font-size: 16px;
}

.email-app-store p span {
    color: #0572BB;
    font-weight: bold;
}

.footer {
    background: #494949;
    padding: 35px 0;
    font-size: 14px;
}

.footer p,
.footer a {
    color: #fff;
}

.bottom-footer {
    background: #000;
    padding: 10px 0;
}

.bottom-footer p {
    color: #fff;
    font-size: 12px;
}

/*User Dashboard Page CSS*/

.clu-dashboard .dashboard {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 100vh;
}

.clu-dashboard .dashboard-app {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 2;
    -webkit-flex-grow: 2;
    -ms-flex-positive: 2;
    flex-grow: 2;
    margin-top: 84px;
}

.clu-dashboard .dashboard-content {
    -webkit-box-flex: 2;
    -webkit-flex-grow: 2;
    -ms-flex-positive: 2;
    flex-grow: 2;
    padding: 25px 25px 25px 53px;
}

.clu-dashboard .dashboard-nav {
    max-width: 280px;
    width: 280px;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    overflow: auto;
    background-color: #373193;
    transition: all 0.25s ease;
}

.clu-dashboard .dashboard-compact .dashboard-nav {
    max-width: 0;
}

.clu-dashboard .dashboard-nav header {
    min-height: 84px;
    padding: 30px 27px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.1);
}

.clu-dashboard .dashboard-nav header .menu-toggle {
    display: none;
    margin-right: auto;
}

.clu-dashboard .dashboard-nav header .menu-toggle.cross-icon-dashboard {
    display: none;
    position: absolute;
    left: 15px;
    top: 15px;
}

.clu-dashboard .dashboard-nav a {
    color: #515151;
}

.clu-dashboard .dashboard-nav a:hover {
    text-decoration: none;
}

.clu-dashboard .dashboard-nav {
    background-color: #067FD0;
    border-top-right-radius: 26px;
    border-bottom-right-radius: 26px;
}

.clu-dashboard .dashboard-nav a {
    color: #fff;
}

.clu-dashboard .brand-logo {
    font-family: "Nunito", sans-serif;
    font-weight: bold;
    font-size: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    color: #515151;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.clu-dashboard .brand-logo:focus,
.clu-dashboard .brand-logo:active,
.clu-dashboard .brand-logo:hover {
    color: #dbdbdb;
    text-decoration: none;
}

.clu-dashboard .brand-logo i {
    color: #d2d1d1;
    font-size: 27px;
    margin-right: 10px;
}

.clu-dashboard .dashboard-nav-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.clu-dashboard .dashboard-nav-item {
    min-height: 56px;
    padding: 8px 20px 8px 30px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    letter-spacing: 0.02em;
    transition: ease-out 0.5s;
}

.clu-dashboard .dashboard-nav-item img {
    margin-right: 11px;
}

.clu-dashboard .dashboard-nav-item:hover {
    background: rgba(255, 255, 255, 0.04);
}

.clu-dashboard .active {
    background: rgba(255, 255, 255, 0.04);
}

.clu-dashboard .dashboard-nav-dropdown {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.clu-dashboard .dashboard-nav-dropdown.show {
    background: rgba(255, 255, 255, 0.04);
}

.clu-dashboard .dashboard-nav-dropdown.show>.dashboard-nav-dropdown-toggle:after {
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.dashboard-nav-dropdown.show>.dashboard-nav-dropdown-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.clu-dashboard .dashboard-nav-dropdown-toggle:after {
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-left: auto;
    display: inline-block;
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}

.clu-dashboard .dashboard-nav .dashboard-nav-dropdown-toggle:after {
    border-top-color: rgba(255, 255, 255, 0.72);
}

.clu-dashboard .dashboard-nav-dropdown-menu {
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.clu-dashboard .dashboard-nav-dropdown-item {
    min-height: 40px;
    padding: 8px 20px 8px 70px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    transition: ease-out 0.5s;
}

.clu-dashboard .dashboard-nav-dropdown-item:hover {
    background: rgba(255, 255, 255, 0.04);
}

.clu-dashboard .menu-toggle {
    position: relative;
    width: 42px;
    height: 42px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #443ea2;
    transition: all 0.5s;
    -webkit-transition: all 0.25s;
}

.clu-dashboard .menu-toggle:hover,
.clu-dashboard .menu-toggle:active,
.clu-dashboard .menu-toggle:focus {
    text-decoration: none;
    color: #875de5;
}

.clu-dashboard .menu-toggle i {
    font-size: 20px;
}

.dashboard-toolbar {
    min-height: 84px;
    background-color: #fff;
    border-bottom: 1px solid #E0E0E0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 8px 27px 8px 0;
    margin-left: 53px;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1000;
}

.dashboard-toolbar .header {
    width: 100%;
    box-shadow: none;
}

.clu-dashboard .dashboard-content .services-detail {
    margin-top: 25px;
}

.clu-dashboard .dashboard-content .services-detail .licence-services-block .block {
    padding: 25px 35px;
    border-radius: 10px;
}

.clu-dashboard .dashboard-content .services-detail .licence-services-block .block .title span {
    font-size: 18px;
    color: #fff;
    font-weight: bold;
}

.clu-dashboard .dashboard-content .services-detail .licence-services-block .block .icon img {
    width: 70px;
    margin-top: 10px;
    height: 70px;
}

.clu-dashboard .dashboard-content .services-detail .licence-services-block .block.yellow-block {
    background: #FFBC42;
}

.clu-dashboard .dashboard-content .services-detail .licence-services-block .block.dark-blue-block {
    background: #00A3E0;
}

.clu-dashboard .dashboard-content .services-detail .licence-services-block .block.light-blue-block {
    background: #00C1D2;
}

.clu-dashboard .dashboard-content .services-detail .licence-services-block .block.light-green-block {
    background: #00DBAE;
}

.clu-dashboard .dashboard-content .services-detail .licence-services-block .block.dark-green-block {
    background: #94EE86;
}

.clu-dashboard .dashboard-content .services-detail .licence-services-block .block.light-yellow-block {
    background: #F9F871;
}

.clu-dashboard .dashboard-content .services-detail .licence-services-block .service-list ul li {
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 12px;
    position: relative;
    padding-left: 17px;
}

.clu-dashboard .dashboard-content .services-detail .licence-services-block .service-list ul li a {
    color: #676767;
}

.clu-dashboard .dashboard-content .services-detail .licence-services-block .service-list ul li a:hover {
    color: #067FD0;
    text-decoration: underline;
}

.clu-dashboard .dashboard-content .services-detail .licence-services-block .service-list ul li::before {
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: 0;
    top: 1px;
}

.clu-dashboard .dashboard-content .services-detail .licence-services-block .block.gray-text .title span {
    color: #676767;
}

.required-icon{
    color: #FF0000;
    font-weight: bold;
    font-size: 16px;
}

/*Media Quiries*/

@media (min-width: 992px) {
    .dashboard-app {
        margin-left: 280px;
    }

    .dashboard-compact .dashboard-app {
        margin-left: 0;
    }

    .dashboard-toolbar {
        left: 280px;
    }

    .dashboard-compact .dashboard-toolbar {
        left: 0;
    }
}

@media screen and (max-width: 1200px) {
    .menu-section .menu-list ul li {
        padding: 20px 7px;
    }
    #commnServices .tile{
        margin-bottom: 20px;
    }
    #commnServices .tile .icon img{
        width: 50px;
    }
    #commnServices .tile .content-title p{
        font-size: 16px;
    }
}

@media screen and (max-width: 992px) {
    .top-header .list li a {
        margin-left: 15px;
    }

    /*.logo-cm-section .logo {
        padding: 10px 0;
    }*/

    /*.logo-cm-section .logo img {
        width: 300px;
    }*/

    .logo-cm-section .cm-image img {
        width: 200px;
    }

    .menu-section .menu-list ul li {
        padding: 10px;
    }

    .menu-section .dropdown-main .dropdown a {
        padding-left: 13px;
    }

    .login-register .login,
    .login-register .register {
        padding: 30px 10px;
    }

    .nodal-email-store {
        display: inline-block !important;
        text-align: center;
        width: 100%;
    }

    .nodal-email-store .app-store-icons {
        margin-top: 20px;
    }

    .clu-dashboard .dashboard-nav header .menu-toggle.cross-icon-dashboard {
        display: block;
    }

    .dashboard-nav header .menu-toggle {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }

    .dashboard-nav {
        display: none;
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        z-index: 1070;
    }

    .clu-dashboard .dashboard-compact .dashboard-nav {
        display: block;
        max-width: 280px;
        transition: all 0.25s ease;
    }

    .clu-dashboard .dashboard-content {
        padding: 25px 25px 25px 20px;
    }

    .dashboard-toolbar {
        margin-left: 0;
    }

    .dashboard-nav.mobile-show {
        display: block;
        width: 300px;
        transition: all 0.2s ease-in-out;
        -webkit-transition: all 0.2s ease-in-out;
    }
    .widget-header{
        text-align: left !important;
    }
    .widget-header span{
        display: inline-block;
        font-size: 11px !important;
        margin-bottom: 15px !important;
    }
}

@media (max-width: 768px) {
    .dashboard-content {
        padding: 15px 0px;
    }
}

@media screen and (max-width: 767px) {
    .login-register .login {
        margin-bottom: 15px;
    }

    .external-services {
        text-align: center;
    }

    .external-services a {
        margin-bottom: 20px;
        display: inline-block;
    }

    .cm-image {
        display: none;
    }

    .top-header .list li a {
        margin-left: 5px;
        padding: 5px;
    }

    .dashboard-toolbar {
        margin-left: 0;
        padding-left: 25px;
    }

    .clu-dashboard .dashboard-content {
        padding: 25px;
    }

    .clu-dashboard .dashboard-content .services-detail .licence-services-block .block {
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 575px) {


    .accordion-item .accordion-body {
        padding: 10px 0 0 0;
    }

    .email-app-store {
        padding: 10px 0;
    }

    .email-app-store,
    .external-services,
    .login-register {
        margin-top: 10px;
    }
}

@media screen and (max-width: 479px) {


    .top-header .list li a {
        font-size: 9px;
        margin-left: 1px;
        padding: 4px 4px;
    }
}


/* Steps Wizard */
.steps-wrap {
    margin: 25px 0;
}

.steps-wrap .step-line {
    height: 2px;
    background-color: #E5E5E5;
    width: 100%;
    display: block;
    position: relative;
    margin: 18px 0 18px 50%;
}

.steps-wrap .step-line:after {
    content: '';
    position: absolute;
    left: 0;
    top: -9px;
    width: 18px;
    height: 18px;
    margin-left: -9px;
    border-radius: 50%;
    border: 5px solid #E5E5E5;
    background-color: #fff;
}

.steps-wrap .step-line:before {
    content: '';
    position: absolute;
    left: -2px;
    top: -6px;
    z-index: 1;
    width: 5px;
    height: 9px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    display: none;
}

.steps-wrap li {
    width: 15%;
}

.steps-wrap li .step-icon svg {
    height: 35px;
}

.steps-wrap li .step-icon svg path {
    stroke: #B2B2B2;
}

.steps-wrap li h5 {
    font-size: 12px;
    font-weight: 600;
    color: #B2B2B2;
}

.steps-wrap li h6 {
    font-size: 11px;
    color: #CACACA;
}

.steps-wrap li:last-child .step-line {
    width: 0;
}

.steps-wrap li:last-child .step-line:after {
    left: auto;
    right: 0;
    margin-left: 0;
    margin-right: -9px;
}

/**/
.steps-wrap li .selected .step-icon svg path {
    stroke: #3D9400;
}

.steps-wrap li .selected h5,
.steps-wrap li .selected h6 {
    color: #3D9400;
}

.steps-wrap li .selected .step-line {
    background-color: #3D9400;
}

.steps-wrap li .selected .step-line:after {
    background-color: #3D9400;
    border-color: #3D9400;
}

/**/
.steps-wrap li .done .step-icon svg path {
    stroke: #242424;
}

.steps-wrap li .done h5,
.steps-wrap li .done h6 {
    color: #242424;
}

.steps-wrap li .done .step-line {
    background-color: #242424;
}

.steps-wrap li .done .step-line:after {
    background-color: #242424;
    border-color: #242424;
}

.steps-wrap li .done .step-line:before {
    display: block;
}

/***/
.accordion-custom {
    margin-top: 20px;
}

.accordion-custom .accordion-header {
    padding: 0;
    margin-bottom: 20px;
}

.accordion-custom .accordion-button {
    padding: 13px 0;
    border-bottom: 1px solid #ccc;
    box-shadow: none;
    font-weight: 600;
    font-size: 16px;
    position: relative;
    display: block;
}

.accordion-custom .accordion-button::after {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg width='10' height='6' viewBox='0 0 10 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.36484 5.31232L0.690472 1.6918C0.436509 1.44155 0.436509 1.03691 0.690472 0.789327L1.30107 0.187682C1.55503 -0.0625605 1.96569 -0.0625605 2.21695 0.187682L4.82143 2.75399L7.4259 0.187682C7.67987 -0.0625605 8.09053 -0.0625605 8.34179 0.187682L8.95238 0.789327C9.20635 1.03957 9.20635 1.44422 8.95238 1.6918L5.27802 5.31232C5.02946 5.56256 4.6188 5.56256 4.36484 5.31232Z' fill='%23BDBDBD'/%3E%3C/svg%3E%0A");
    background-color: #F9F9F9;
    border: 1px solid #EDEDED;
    border-radius: 50%;
    height: 26px;
    width: 26px;
    background-position: top 10px center;
    background-size: 12px auto;
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    top: 7px;
}

.accordion-custom .accordion-button:not(.collapsed) {
    color: #242424;
    background-color: transparent;
}

.accordion-custom .accordion-item {
    background-color: #fff;
    border: none
}

.accordion-custom .accordion-body {
    padding-left: 0;
    padding-right: 0;
}

/**/
.aplyed-area-label {
    min-height: 80px;
}

@media (max-width: 991px) {
    .header .navbar-nav>.nav-item {
        line-height: 1.1;
    }

    .header {
        font-size: 13px;
    }

    .header .btn-custom.btn {
        font-size: 12px;
    }
}

@media (max-width: 767px) {
    .nav-wrap {
        float: right;
    }

    .nav {
        clear: none !important;
    }

    .header .navbar-nav {
        margin-top: 20px;
        justify-content: end;
    }

    .header .navbar-nav li {
        font-size: 12px;
    }

    .session-expire-li {
        margin-left: 0;
    }

    .header .navbar-brand img {
        width: 250px;
    }

    .header .navbar-collapse {
        flex-basis: auto;
    }

    /**/
    .steps-wrap .step-line {
        height: 1px;
        margin: 16px 0 12px 50%;
    }

    .steps-wrap .step-line:before {
        left: -3px;
        top: -6px;
        width: 3px;
        height: 7px;
        border-width: 0 1px 1px 0;
    }

    .steps-wrap .step-line:after {
        width: 14px;
        height: 14px;
    }

    .steps-wrap li {
        width: 16.66%;
        min-width: 68px;
    }

    .steps-wrap li .step-icon svg {
        height: 25px;
    }

    .steps-wrap li h5 {
        padding-left: 3px;
        padding-right: 3px;
    }

    .steps-wrap li h5 br {
        display: none;
    }
}

@media (max-width: 479px) {
    .header .navbar-brand {
        margin-right: 0;
    }

    .header .navbar-brand img {
        width: 220px;
    }

    /**/
    .content-box-head,
    .content-box-body {
        padding: 10px 10px;
    }

    .steps-wrap {
        overflow: auto;
        justify-content: start !important;
    }

    /**/
    .btn-custom.btn {
        padding-left: 0.75rem;
        padding-right: 0.75rem;
    }
}

.cstmFooter {
    background-color: #0572BB;
    padding: 30px 0;
    color: #fff;
    text-align: center;
    margin-top: 50px;
    font-weight: bold;
}

#btn-scrollup {
    display: block;
    position: fixed;
    right: 15px;
    bottom: 15px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    padding: 8px;

}

/**/
@media (max-width: 992px) {
    .table-responsive {
        width: 100%;
        margin-bottom: 15px;
        overflow-x: scroll;
        overflow-y: hidden;
        border: 1px solid #ddd;
    }
}

.table-striped tbody tr.statushide td,
.table-striped tbody tr.statushide th {
    background-color: transparent;
}